NODE_ENV = staging

# just a flag
ENV = 'staging'

#base
VUE_APP_BASE = 'https://jiasm.zfire.top'

VUE_APP_BASE_OSS = 'https://jiasm.zfire.top/zfapi/img/get?key='

# base api
VUE_APP_BASE_API = 'https://jiasm.zfire.top/zfapi/'

# appid agentid
VUE_APP_PUBLIC_APPID = 'ww62ea04d5c904dc4a'
VUE_APP_PUBLIC_AGENTID = '1000018'
